<div class="grid grid-cols-12 min-h-screen">
  {{template "partials/sidebar" "objects"}}

  <div id="main">
    {{with .object}}
    <h1 class="text-2xl font-medium">WOZ-object: {{.FormattedType}}</h1>
    <p class="text-sm text-gray-400 mb-7">ID: {{.ID}}</p>

    <p class="mb-6"><a href="/" class="text-sm text-sky-600 hover:text-sky-700 hover:underline">&larr; Terug
        naar alle WOZ-objecten</a></p>

    <div class="grid grid-cols-12 mb-8">
      <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Type</h4>
      <p class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">{{.FormattedType}}</p>

      <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Geregistreerd
        op</h4>
      <p class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">{{formatDate .CreatedAt}}</p>

      <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Adresseerbaar
        object ID</h4>
      <p class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">
        {{with .AddressableObjectID}}
        <span class="font-mono text-sm px-2 py-1 rounded bg-slate-200">{{.}}</span>
        {{else}}
        (Onbekend)
        {{end}}
      </p>

      <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Eigenaar</h4>
      <p class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">
        {{with .StakeholderOwner}}
        {{.FormattedIdentifier}}
        {{else}}
        (Onbekend)
        {{end}}
      </p>

      <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Aantal
        geregistreerde personen</h4>
      <p class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">{{.RegisteredPeople}}</p>

      <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Hoofdgebruiker
      </h4>
      <p class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">
        {{with .StakeholderOccupant}}
        {{.FormattedIdentifier}}
        {{else}}
        (Onbekend)
        {{end}}
      </p>

      <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">WOZ-waarden
      </h4>
      <div class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">
        <ul>
          {{range .Values}}
          <li>€ {{numberFormat .Value}} (gewaardeerd op {{formatDate .ValuationAt}}, ingaand per {{formatDate
            .EffectiveAt}})</li>
          {{else}}
          <li>Geen WOZ-waarden geregistreerd.</li>
          {{end}}
        </ul>
      </div>
    </div>
    {{else}}
    <h2 class="text-2xl font-medium mb-7">WOZ-object niet gevonden</h2>
    {{end}}
  </div>
</div>
